## Configure basic information of project

Introduce how the distributor/installer configures the basic information of the project.
##### Precondition

Successfully log in to iSolarDesign system.

The computer can access the network.

##### Steps

1. (Optional) Fill in the basic user information.

| **parameter name**  |   **Description**|
| ------------ | ------------ |
| the company| Company | User's company name  |
|First name | User's first name |
| Last name | User's last name |
  |Street |The user's street |
  |House number |House number where the user is located|
| City | User's City |
| Zip Code | Zip Code of User Address |
| Country | User's country |

2.(Optional) Fill in the project location information.

| **parameter name**  |   **Description**|
| ------------ | ------------ |
| Longitude, Latitude| Click "Longitude" or "Latitude", the map will pop up, you can automatically get the current longitude, latitude and detailed address. <br>If the plant address is not the current location, you can enter the plant address and click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_49022c4480cace8197eb2e1951361563_r.png)Icon to obtain the longitude and latitude of the project address, and click "OK". |
| Location | Address of the project |

Notice: The location information is used for the system to pick out the ambient temperature range for your project. If in the pre-desgin, the location is not certain yet, it is allowed to leave it empty however it is needed to manually change the ambient temperature range. Furthermore, in the report, no location information will be contained. Please pay attention to this.

3. Fill in the project attribute information.

| **parameter name**  |   **Description**|
| ------------ | ------------ |
| project type | Self-generated and self-use: the power generated by the project is given priority to the local load, and if there is a surplus, it is fed into the grid。<br>  Full access to the grid: all the power generated by the project is directly fed into the grid. |
|Power Consumption [kWh]*|The average annual power consumption of local loads. |

Notice: When the project type is self-generated and self-used, the electricity consumption needs to be filled in.

4.Fill in the ambient temperature information.

| **parameter name**  |   **Description**|
| ------------ | ------------ |
| Minimum ambient temperature | Lowest expected ambient temperature of the power plant location.After selecting the power station location, the minimum temperature will be automatically filled out.<br>Check the value and Click on ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) Icon or ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) The icon can be modified. |
|Maximum ambient temperature| Highest expected ambient temperature of the power plant location.After selecting the power station location, the highest temperature will be automatically filled out. <br>Check the value and Click on ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) Icon or ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) Icon can be modified。  |
|Irradiance factor|When the sunlight hits the bifacial module, part of the light is reflected by the surrounding environment to the back of the bifacial module. This part of the light can be absorbed by the back-side of themodule, affecting the photocurrent and efficiency of the bifacial module.In case bifacial module is detected the default values is  is 1.<br>Click on![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) Icon or![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) The icon can be modified.|

Notice: Irradiance factor for bifacial PV module depends much on the on-site surrounding condition. It is needed the user to calculate the factor manually in advance and fill in the result here.

5. Select the type of grid.

Click on ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f8ee4e1fd150224c72f7217651f9d4e2_r.png)Icon to select the desired grid type.

6. Click "Next" to configure the basic information of the project successfully.

- If you need to continue to configure the photovoltaic sub-array, please refer to the chapter "Configuring the photovoltaic sub-array".
- If you do not need to continue to configure the PV sub-array, click "Return".