## Configure photovoltaic sub-array

Introduce how the distributor/installer configures the photovoltaic sub-array.
##### Precondition

Successfully log in to iSolarDesign system.

The computer can access the network.
##### Steps

1. Configure PV module information.

| **Parameter name**  |   **Description**|
| ------------ | ------------ |
|  Favorites | Display the PV modules favorited by users. |
| Manufacturer|Click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f8ee4e1fd150224c72f7217651f9d4e2_r.png) Icon to select PV module manufacturer.   |
|Model | Click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f8ee4e1fd150224c72f7217651f9d4e2_r.png)Icon to select the PV module model. </br>After the model is selected, the detailed information of the photovoltaic module is automatically filled in, and modification is supported. |

2. (Optional) Collect PV module information.

You can modify the PV module parameter value, click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_2a773b1ed6631e2ed1147bce7c1bdd6f_r.png) Icon, click "Next" to save the current PV module information.

Click on ''![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f68ce334d35d89d89135aae7673e2a5e_r.png) Icon'', click "Next" to cancel the current favorite PV module information.

3. Configure the PV sub-array information.

Click on 'CLICK TO ADD PV ARRAY', add "photovoltaic sub-array".

| **parameter name**  |   **Description**|
| ------------ | ------------ |
|Name|Name of the photovoltaic sub-array. </br>The default is PV sub-array 1, which supports modification within 32 characters. |
| Module Model|Configure the PV module model selected in the PV information, which cannot be modified. |
| Number of PV modules| The default is 100, and the range is 1~1000000. |
|STC peak 
[kWp]|Maximum power under STC conditions. </br>After entering the number of photovoltaic modules, the system automatically calculates the peak power and cannot be modified. |
|Installation Type|Click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_a15d656bd9973970b0d1be0cb4ff0424_r.png)Icon to select the installation type. </br>Roof: The maximum ambient temperature plus 30 °C participates in the calculation of Min.V DC. </br>Grounding support: the highest ambient temperature plus 20 °C to participate in the calculation of Min.V DC. |
| Azimuth [°]|Azimuth of the photovoltaic sub-array. </br>The default is 0°, and the range is -180° ~ + 180°. </br>0° is south, +90° is west, -90° is east. |
| Inclination [°]| Inclination angle between the photovoltaic sub-array and the ground. </br>The default is 30°, and the range is 0° ~ 90°. </br>0° is horizontal, 90° is vertical. |

4. (Optional) Repeat step 3 to add multiple photovoltaic sub-arrays.
	The installation type of two or more photovoltaic sub-arrays must be the same.

5. Click the upper right corner of the photovoltaic sub-array ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_f4edd406ff0888398d0bb39d9bf52aed_r.png) Icon to delete the PV sub-array information.
	Only when there are two or more photovoltaic sub-arrays can the photovoltaic sub-array be deleted.

6. Click "Next" to configure the PV module and PV sub-array information successfully.
- If you need to continue to configure the inverter, see the chapter "Configuring the inverter".

- If you do not need to continue to configure the inverter, click "Back".