##   Inverter configuration

Introduce how the distributor/installer configures inverter information.

##### Precondition

Successfully log in to iSolarDesign system.

The computer can access the network.
##### Steps

1. Select the inverter type.

Click on 'CLICK TO ADD INVERTER' to enter the "Select Inverter Type" page. The left side is the inverter type, and the right side is the inverter parameters. Select the inverter type, and the inverter parameter information will be displayed on the right.
![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_7a8242aa63b4095bc2e2a6fe170fb94b_r.png)

I would use the same parameter name shown both in the selection of the inverter, and the inverter overview (total DC inputs, No. of MPPT inputs, Max. AC power etc.) 

| **Parameter name**  |   **Description**|
| ------------ | ------------ |
| The total number of maximum input photovoltaic strings | The maximum number of supported photovoltaic strings |
| Number of MPPT channels|The number of maximum power point tracking. |
| Maximum AC power | Maximum allowable output power on the AC side |
| Rated AC voltage | AC side rated voltage |
| DC input voltage|Maximum allowable input voltage on the DC side |
| Input voltage range | Maximum power point tracking voltage range |
| Photovoltaic Subarray | Click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_7a1baf039f31c87feddac8c23f92b6d5_r.png)Icon, select the photovoltaic sub-array, and apply the inverter type to the selected photovoltaic sub-array. |
| DC/AC Ratio|The ratio of the input power on the DC side to the output power on the AC side. </br> If the inverter capacity ratio is less than 1.2, the default is the inverter capacity ratio. If the inverter capacity ratio is greater than 1.2, the default is 1.2. <br>click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_80f5099e397fadb5ea98999d1428294a_r.png) Icon or![](http://base.isolarcloud.com:8181/uploads/a111/images/m_bdcdfea4471d7724e3f8946366ce859c_r.png) The icon can be modified. |

2.Click "Next" to configure inverter information.

- Basic parameters of inverter
![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_56c22001ea533a91a3dfd8564f75c952_r.png)

The inverter parameters cannot be modified.

| **Parameter name**  |   **Description**|
| ------------ | ------------ |
| Maximum DC input voltage | Maximum allowable input voltage on the DC side |
| MPPT voltage range | Maximum power point tracking voltage range |

- Inverter general parameters

According to the inverter configuration and string configuration, the system automatically calculates.

| **Parameter name**  |   **Description**|
| ------------ | ------------ |
| AC power of multiple inverters|AC output power of all inverters|
| Total DC power | DC input power of all inverters. |
| AC power of a single inverter | AC output power of a single inverter |
| Single inverter DC power | Single inverter DC input power |
| DC/AC Ratio | The ratio indicates the default value of Max. DC input power vs rated AC output power for the inverter.Click icon < or >, the value could be changed. |

- Inverter configuration

According to the inverter parameters and string configuration, the system automatically calculates the following values
![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_b7edd62ad356b2d086ad689e5148a4aa_r.png)

| **Parameter name**  |   **Description**|
| ------------ | ------------ |
| Number of inverters|The default is 1 unit, and up to 500 units can be configured. |
| Power factor|The default is 1, and the range is 0.8~1. |
| AC limited power|The default is the inverter rated power, and the range is 0~the inverter rated power. |

- String configuration

![](http://base.isolarcloud.com:8181/uploads/a111a111-1ca04et1o19q6/images/m_7d2849e9bf3dd2b04af51a422e7a29e6_r.png)

Configure the string as needed.

| **Parameter name**  |   **Description**|
| ------------ | ------------ |
| MPPT|Number of inverter MPPT|
| Photovoltaic sub-array|click ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_7a1baf039f31c87feddac8c23f92b6d5_r.png)Icon to select the photovoltaic array.|
| Number of strings|The default is the maximum number of strings. If it exceeds the maximum value, the value turns red, prompting the user to reset. |
|Number of components|The default is the maximum number of components. If it exceeds the maximum value, the value turns red, prompting the user to reset. |
|Max.ISC *|Maximum short-circuit current|
|Min.V DC *|Minimum open circuit voltage|
|Max.V DC *|Maximum open circuit voltage|

Note: * The parameter status identification will change the status according to the inverter configuration and string configuration.

The status icons are as follows:
 
 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_eca61003f1e04b988286b4755bde9c29_r.png) ：Means normal.
 
 ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_34a12b96a46e96b29a409475106f52a0_r.png) ：Indicates abnormality. Prompt the user to reconfigure.

3. The following operations can be performed according to the actual situation.

- Add multiple inverter types

Repeat step 1 and step 2 to add multiple inverter types.
	When adding multiple inverter types, the total number of inverters cannot exceed 500.
- Collapse/expand string configuration

When the number of MPPT exceeds 2, click![](http://base.isolarcloud.com:8181/uploads/a111/images/m_ab3ac65d7da099c930a74458f4927708_r.png) Icon to collapse/expand the string configuration information.

- Delete the configured inverter information
To delete the configured inverter information click on  ![](http://base.isolarcloud.com:8181/uploads/a111/images/m_52fb3515492a93aef5025823237b8dd7_r.png) to delete the  configured inverter information.


4. Click "Next" to configure the inverter information successfully.

- If you need to continue to review the configuration results, please refer to the "Summary " chapter.
- If you do not need to review the configuration report, click "Back".